[
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\color-v31\\m3_dynamic_dark_default_color_primary_text.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\color-v31\\m3_dynamic_dark_default_color_primary_text.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\color-v31\\m3_dynamic_primary_text_disable_only.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\color-v31\\m3_dynamic_primary_text_disable_only.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\color-v31\\m3_dynamic_default_color_primary_text.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\color-v31\\m3_dynamic_default_color_primary_text.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\color-v31\\m3_dynamic_default_color_secondary_text.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\color-v31\\m3_dynamic_default_color_secondary_text.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\color-v31\\m3_dynamic_hint_foreground.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\color-v31\\m3_dynamic_hint_foreground.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\color-v31\\m3_dynamic_dark_hint_foreground.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\color-v31\\m3_dynamic_dark_hint_foreground.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\color-v31\\m3_dynamic_dark_highlighted_text.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\color-v31\\m3_dynamic_dark_highlighted_text.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\color-v31\\m3_dynamic_dark_primary_text_disable_only.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\color-v31\\m3_dynamic_dark_primary_text_disable_only.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\color-v31\\m3_dynamic_dark_default_color_secondary_text.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\color-v31\\m3_dynamic_dark_default_color_secondary_text.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\color-v31\\m3_dynamic_highlighted_text.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\c6ce60869a52e15cd6e83fbb92fd64c2\\material-1.5.0\\res\\color-v31\\m3_dynamic_highlighted_text.xml"
    }
]